.pagebanner{height: 430px;text-align: center; }
.iwidth .fl_left{float: left;}
input, label, img, th{vertical-align: middle;}
img{border: none;}
.lh24{line-height: 24px;}








.frame, .frame-tab{background: none;}
.temp{margin: 0;}





.ncontact{background: url(../img/contactbg.jpg) repeat;}
.contactbg{overflow: hidden;height: 600px;background: url(../img/contact.png) no-repeat 0 0;}
.contactbg table{margin: 320px auto 0;width: 830px;}
.contactbg table td{padding: 0 0 0 40px;color: #fff;font-size: 16px;}
.contactbg a, .contactbg a:hover{color: #fff;}



.stxt{position: absolute;line-height: 26px;}
.f18{font-size: 18px;}
.f14{font-size: 14px;}
.mt15{margin-top: 15px;}

.s1{background: url(../images/s1.jpg) no-repeat center 0;height: 513px;}
.s1 .stxt{left: 602px;top: 245px;width: 452px;color: #fff;}


.s2{height: 524px;background: url(../images/s2.jpg) no-repeat 0 0;}
.s2 .stxt{left: 68px;top: 245px;width: 441px;color: #666666;}

.s3{background: url(../images/s3.jpg) no-repeat center 0 #e7e7e7;height: 516px;}
.s3 .stxt{left: 522px;top: 263px;width: 464px;color: #666666;}
.s4{height: 506px;background: url(../images/s4.jpg) no-repeat center 0;}
.s4 .stxt{left: 51px;top: 257px;width: 446px;color: #666666;}



.ohidd{overflow: hidden;}
.ohidd1{overflow: hidden;}
.nlist{margin: 50px 0 36px;width: 1139px;overflow: hidden;}

h3{font-size: 18px;}




.npages{height: 30px;color: #999999;font-size: 20px;text-align: center;margin: 10px 0 55px;}
.npages span{color: #333333;}

.nlist .li-11{float: left;width: 300px;color: #666;margin-bottom: 10px;margin-right: 60px;border-left: 1px solid #e5e5e5;padding: 5px 0 5px 18px;font-size: 12px;overflow: hidden;}
.nlist .li-11 .xs2-1{font-size: 18px;color: #666666;}
.nlist .li-11 .xi2-1{color: #666666;font-size: 14px;font-weight: normal; white-space: nowrap;}
.cl1 .ldesc{color: #a9a9a9;line-height: 24px;height: 50px;margin: 10px 0 0px;overflow: hidden;}

.xld1 .ldate{color: #777777;line-height: 30px;}

.xld1 .ldate a{color: #777777;line-height: 30px;}
.pg{ float:none; }
.lf-500{margin-left: 440px;}


.newscom{height: 437px;background: #f0f0f0;overflow: hidden;}
.nxs{width: 515px;margin: 81px 0 0;float: left;}
.ncom{height: 276px;width: 540px;float: left;margin: 81px 0 0 21px;}
.ncom .ndate{color: #777777;font-family: Verdana;}
.ncom h2{line-height: 35px;}
.ncom h2 a{font-size: 18px;color: #333;font-weight: normal;}
.ncom .desc{height: 125px;line-height: 26px;color: #929292;margin: 25px 0;padding-right: 15px;}
.share{float: right;line-height: 25px;height: 25px;font-size: 11px;font-family: Verdana;}
.share i{display: inline-block;font-style: normal;height: 25px;float: left;}
.share a{margin: 0 5px;background: url(../img/share.jpg) no-repeat 0 center;width: 16px;display: inline-block;height: 25px;}
.share a.tqq{background-position: -27px 0;}

.ncom .cmore{background: #66c5b4;height: 25px;width: 102px;display: block;float: left;line-height: 25px;color: #fff;font-family: Verdana;text-align: center;}






.shownews{background: #f0f0f0;padding: 60px 0 70px;}
.shownews .showcon{width: 700px;margin: 0 30px;float: left;}
.vw .ph{font-size: 20px;color: #66c5b4;margin-bottom: 20px;margin-top: 3px;font-weight: 700;}

.bm{background:none;}

.vw .d{line-height: 26px;color: #888;}
#comment .bm_h h3{font-size: 12px;}

.showcom{width: 300px;border-left: 1px solid #82cec0;padding-bottom: 29px;float: left;padding-left: 18px;}
.showcom h3{color: #66c5b4;font-size: 14px;}
.showcom ul{margin: 23px 0 0;}
.showcom ul li{margin-bottom: 15px;}

.showcom ul li h4 a{color: #666666;font-size: 14px;font-weight: normal;}


.mtn{margin-top: 0px !important;}















































